package com.ym.mec.biz.dal.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(member_rank_privileges):
 */
public class MemberRankPrivileges {

	/** 会员等级编号 */
	private Integer memberRankId;
	
	/** 会员特权编号 */
	private Integer memberPrivilegesId;
	
	public void setMemberRankId(Integer memberRankId){
		this.memberRankId = memberRankId;
	}
	
	public Integer getMemberRankId(){
		return this.memberRankId;
	}
			
	public void setMemberPrivilegesId(Integer memberPrivilegesId){
		this.memberPrivilegesId = memberPrivilegesId;
	}
	
	public Integer getMemberPrivilegesId(){
		return this.memberPrivilegesId;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
